html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,u, i, center,dl, dt, dd, ol, ul, li,fieldset, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
body{font-family:'Open Sans',sans-serif;font-size:1.071428571rem;font-size:15px;line-height:1.8;color:#6a6c6e;background-color:#eaecee}
.fullimg,.logoimg{display:block;max-width:100%;height:auto;vertical-align:baseline}
@media \0screen{.fullimg,.logoimg{width:auto}
}
.badge{float:right;margin-left: 20px;}
header{width:80%;padding:0 5%;background:#32373b;margin:0 auto}
#headwrap{overflow:hidden;width:100%}
#logo{float:left;width:34%;padding:20px 0 14px}
#nav-wrap{float:right;text-align:right}
.nav{position:relative;display:inline-block;font-size:1.142857143rem;font-size:16px;font-weight:600;margin-top:30px}
.nav-item{float:left;*display:inline;zoom:1}
.nav-item a{display:block;padding:10px 20px;margin:0;color:#FFF;text-decoration:none;line-height:1.5;border-radius:3px;-webkit-transition:background-color .3s ease-in-out,color .3s ease-in-out;-moz-transition:background-color .3s ease-in-out,color .3s ease-in-out;-ms-transition:background-color .3s ease-in-out,color .3s ease-in-out;-o-transition:background-color .3s ease-in-out,color .3s ease-in-out;transition:background-color .3s ease-in-out,color .3s ease-in-out}
.nav-item a:hover{color:#fff;background:#f48a00;border-radius:3px}
.nav-item a:active{color:#fff;background:#f48a00;border-radius:3px}
.nav-mobile{display:none;cursor:pointer;position:absolute;top:0;right:0;background:#5DC372 url(images/nav.png) no-repeat center center;height:40px;width:40px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.intro{overflow:hidden;width:80%;padding:40px 5%;background:#222528;margin:0 auto}
.footintro{overflow:hidden;width:80%;padding:0 5% 30px 5%;background:#222528;margin:0 auto}
h1{font-family:'Open Sans',sans-serif;font-size:26px;color:#fff;padding-bottom:20px;text-align:center}
h2{font-family:'Open Sans',sans-serif;font-size:22px;color:#f1f1f1;text-align:center}
.orange{color:#f48a00}
.green{color:#5DC372}
.full{width:90%;margin:0 auto}
.cta a,.cta a:visited{background-color:#5DC372;text-align:center;text-decoration:none;color:#fff;font-size:25px;display:block;border-radius:3px;margin:30px auto 0;padding:10px 2.5%;width:20%;border-bottom:2px solid #4ca55e;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.3);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,0.3);box-shadow:0 0 10px 0 rgba(0,0,0,0.3);transition:all .1s ease-in-out}
.cta a:hover{background-color:#f48a00;text-decoration:none;border-bottom:2px solid #c97200}
.fa{margin-right:14px}
.right{margin-right:0!important;margin-left:14px}
.container{overflow:hidden;width:80%;padding:20px 5%;background:#FFF;margin:0 auto}
.container ul{margin:20px 0 10px 0}
.container p,.col3 p{margin-bottom:20px}
.container p{ word-wrap: normal;-webkit-hyphens: none;-moz-hyphens: none;hyphens: none;}
.clink,.clink:visited{color:#5DC372;text-decoration:none}
.clink:hover{color:#5DC372;text-decoration:none;padding-bottom:3px;border-bottom:1px dotted #5DC372}
.cta-small a,.cta-small a:visited{float:left;background-color:#f48a00;text-align:center;text-decoration:none;color:#fff;font-size:20px;display:block;border-radius:2px;padding:5px 20px;border-bottom:2px solid #c97200;margin-top:20px;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.3);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,0.3);box-shadow:0 0 10px 0 rgba(0,0,0,0.3);transition:all .1s ease-in-out}
.cta-small a:hover{background-color:#5DC372;text-decoration:none;border-bottom:2px solid #4ca55e}
.col2{float:left;width:46.5%;padding:1% 3.5% 0 0;margin:0;transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease}
h3 a,h3 a:visited{display:inline-block;padding:10px;margin:0 0 10px;border-bottom:1px dotted #ccc;font-size:20px;font-weight:600;color:#5DC372;text-decoration:none;-webkit-transition:background-color .3s ease-in-out,color .3s ease-in-out;-moz-transition:background-color .3s ease-in-out,color .3s ease-in-out;-ms-transition:background-color .3s ease-in-out,color .3s ease-in-out;-o-transition:background-color .3s ease-in-out,color .3s ease-in-out;transition:background-color .3s ease-in-out,color .3s ease-in-out}
h3 a:hover{color:#fff;background:#5DC372}
h4{display:inline-block;padding:10px 10px 10px 0;margin:0 0 10px;border-bottom:1px dotted #ccc;font-size:20px;font-weight:600;color:#5DC372}
.testimonial{width:80%;padding:1% 5%;background:#5DC372;margin:0 auto}
.testimonialp{font-size:22px;color:#fff;margin-bottom:10px}
.greenp{font-size:18px;margin-bottom:0;color:#f1f1f1}
.col3-wrap{overflow:hidden;width:80%;padding:20px 5%;background:#f9f9f9;border-top:1px solid #f1f1f1;margin:0 auto}
.col3,.col3small{float:left;width:31.66%;margin:0 .833% 2.5%}
.col3-port{float:left;width:28%;padding:.833%;margin:0 1.833% 3.6%;background:#e5e5e5}
.col3-port:hover{opacity:0.9;background:#e9e9e9;}
.highlight{font-family:'Open Sans',sans-serif;font-size:22px;padding:20px 0;}
footer{overflow:hidden;width:80%;padding:2.5% 5%;background:#32373b;margin:0 auto}
.col3foot{float:left;width:31.66%;margin:0 .833%;text-align:center;color:#fff;line-height:2.5}
.col3foot a{color:#fff;text-decoration:none}
h5{font-size:20px;color:#5DC372;margin-bottom:10px}
.mm{margin-bottom:20px;}
.contactleft{float:left;width:45%;background:#f9f9f9;padding: 2%;border:1px solid #e3e3e3;}
.contactright{float:right;width:49%};
*:focus {outline: none;}
.contact_form input {height:40px;width:90%;padding:5px 5%;font-size: 16px;}
.contact_form textarea {width:90%;padding:20px 5%;height: 4em;font-size: 16px;}
.contact_form input, .contact_form textarea {border:1px solid #e3e3e3;-moz-transition: padding .25s; -webkit-transition: padding .25s; -o-transition: padding .25s;transition: padding .25s;}
.contact_form input:focus, .contact_form textarea:focus {border:1px solid #5DC372;}
button.submit {background-color:#f48a00;border-top: 0;border-right: 0;border-bottom: 2px solid #c97200;border-left: 0;color: white;font-weight: bold;padding: 10px 20px;text-align: center;font-size: 16px;letter-spacing:1px;}
button.submit:hover {cursor: pointer;background:#5DC372;border-bottom: 2px solid #4ca55e;}
@media only screen and (max-width:1365px){header,.intro,.container,.testimonial,.col3-wrap,footer{width:90%}
}
@media only screen and (max-width:1200px){.intro{padding:20px 5%}
h1{font-size:24px;padding-bottom:10px}
.cta a{width:30%;margin:20px auto 0;padding:5px 2.5%}
.col2{padding:0 3.5% 2.5% 0}
.testimonialp{font-size:20px}
}
@media only screen and (max-width:1023px){.col3small{overflow:hidden;float:none;width:100%;margin:0 1.5% 0 0}
.cta-small a{margin-top:10px}
}
@media only screen and (max-width:767px){.cta a{width:40%}
.col2{float:none;width:100%;padding:2.5% 0}
.testimonialp{font-size:18px}
}
@media only screen and (max-width:735px){.col3foot{float:none;width:100%;margin:15px 0}
.badge{float:none;clear:both;display:block;margin:20px auto}
.col3-port{width:45%;margin:0 1.666% 2.5%}
.contactleft{float:none;width:95%;margin:0 auto;}
.contactright{float:none;width:100%;margin-top: 20px;};
}
@media only screen and (max-width:599px){.cta a{width:50%}
}
@media only screen and (max-width:567px){.cta a{width:90%}
.col3-port{width:98.34%;margin:0 0 6.5%}
}
@media only screen and (max-width:1200px){#logo{float:left;width:80%}
#nav-wrap{float:right;width:20%;margin-top:13px}
.nav-mobile{display:block}
.nav{position:relative;display:inline-block;width:100%;padding:40px 0 0;font-size:1rem;font-size:14px;margin:0 0 10px}
.nav-list{display:none}
.nav-item{width:100%;float:none}
.nav-item a{display:block;padding:10px;line-height:normal;border-bottom:1px dotted #fff;border-radius:0}
.nav-item a:hover,.nav-item a:active{border-radius:0}
.nav-active{display:block;margin-top:10px}
}
@media only screen and (max-width:666px){#logo{float:left;width:65%}
#nav-wrap{float:right;width:35%;margin-top:13px}
}
@media only screen and (max-width:374px){#logo{float:left;width:60%}
#nav-wrap{float:right;width:40%;margin-top:13px}
}